Bug 447907 - RFE: Please branch and build perl-Ima-DBI for EPEL-5
RFE: Please branch and build perl-Ima-DBI for EPEL-5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Ima-DBI (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 447908
  Show dependency treegraph
 
Reported: 2008-05-22 08:38 EDT by Jeroen van Meeuwen
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-04 15:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2008-05-22 08:38:47 EDT
Description of problem:

Branch already requested by Tom Callaway, build submitted, landed in EPEL-5
testing, this is just a tracker bug for branch requests for packages depending
on this package.
Comment 1 Jeroen van Meeuwen 2008-05-22 08:39:44 EDT
Build package now in epel-testing
Comment 2 John Poelstra 2008-07-04 14:24:33 EDT
what is the status of this bug and the events of comment #1?
Comment 3 Jeroen van Meeuwen 2008-07-04 15:08:43 EDT
It is done, thanks.

Note You need to log in before you can comment on or make changes to this bug.